Subject: RE: [lojban] la lojban la and bangu

From: "And Rosta" <[email-masked]>
Date: Tue, 24 Apr 2001 02:21:08 +0100

Robin LP:
> On Mon, Apr 23, 2001 at 05:18:34PM -0400, Rob Speer wrote:
> > On Mon, Apr 23, 2001 at 09:38:01PM +0100, And Rosta wrote:
> > > Krinu fa loi pu zi nu lifri fa mi loi li'i djica fa ce'u 
> > > loi zu'o lojbau fa ce'u kei kei kei dei
> > 
> > .oiro'ecai
> 
> Or, in English:
> 
> "Cartman, what the _hell_ are you talking about?"

I was working from memory, because I couldn't be arsed to go
off & download vlaste. My sentence was intended to say:

"The reason for this sentence is a recent event of my
experiencing the experience of wishing to actively
speak Lojban (= to engage in Lojban speaking)."

It may contain grammatical errors that I'm not aware of,
but AFAICS, points for possible confusion are the lujvo
"lojbau" = 'x1 speaks Lojban' and the use of ce'u, which
I won't discuss in this message. Apart from that you see
my preference for postselbri x1, as a protest against
the rule that unmarked postselbri sumti is x2, and my
principled preference for loi/lei as unmarked/default
gadri when not explicitly intending plural reference.
Oh, and you also see a useful use of zu'o in contrast
to nu, which would likely receive a za'i reading.

--And.